[EPIC] BI Shelf (Qlik) - Bug #6229

3BiT ACOPTMMEHT BUNaparo4ymn CnNMcok B rpadpiky HEKOpPeKTHO KaTeropii Bipobpaxae
19/02/2025 07:24 - # Elena Ryaskova
Release 110

Description

KaTts nosigomuna wwo B 3BiTi ACOPTMMEHT BUNaaalounii CNCOK B rpadpikax HEKOPEKTHO KaTeropii BinobpaxarTbCs.

4 npu 3MiHi KNOYiB HE 3MiHMAA X B LMX rpadoikax, TakMM YMHOM, Ha3Ba i BUMIp HEe DOPMYIOTbCS.
History

#1 - 19/02/2025 16:13 - # Elena Ryaskova
- File CHuMok akpaHa 2025-02-20 B 00.10.54.png added
- File CHumok skpaHa 2025-02-20 B 00.11.01.png added

- Status changed from Ready for development to Ready for testing

Bvnpasuna. 3anunna Ha BCix KNi€HTiB Ta AEMKU.
#2 - 19/02/2025 16:13 - # Elena Ryaskova
- Status changed from Ready for testing to Closed

- Assignee changed from # Elena Ryaskova to % Katarina Herikh
